﻿  
   
.headerTitle{ margin-top: 0px; text-align: left;  padding-left: 20px }

.page-comment{display:none !important}

.page-header {
    background-image: none ;
    min-height: 80px ;
    background-color: #e0e0e0 ;
    padding-top: 30px ;
}

.headerTitle{ margin-top: 0px; text-align: left;  padding-left: 20px }

.page-comment{ display:none !important }




